@charset "utf-8";
/* reset */

html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu { margin:0; padding:0; outline:0; }
header, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details { display:block; }
audio, canvas, video { display: inline-block; *display: inline;
*zoom: 1;
}
sub, sup { position: relative; font-size:75%; line-height: 0; vertical-align: baseline; }
table { border-collapse:collapse; border-spacing:0; table-layout:fixed; }
caption, th { text-align:left; font-weight:normal; }
html, body, fieldset, img, iframe, abbr { border:0; }
i, cite, em, var, address, dfn, em { font-style:normal; }
 [hidefocus], summary {
outline:0;
}
li { list-style:none; }
img { display: block; border:0 none; }
h1, h2, h3, h4, h5, h6 { font-size: 1em; }
h1, h2, h3, h4, h5, h6, em, strong { font-weight:bold; }
pre, code, kbd, samp { font-family:inherit; }
q:before, q:after { content:none; }
textarea { overflow:auto; resize:none; }
label, summary { cursor:default; }
input, label, button, select, textarea, keygen, legend { display:inline-block; font-family:inherit; vertical-align:top; *zoom:1;
}
button, input[type=submit], input[type=image], input[type=reset] { cursor: pointer; border: 0 none; }
option { display:block; }
a, a:link, a:visited { text-decoration:none; outline:0 none; }
a:active { star:expression(this.onFocus = this.blur());
}
body { padding-bottom: 96px; font:20px/36px '\5FAE\8F6F\96C5\9ED1'; color: #313131; }
/* tag reset end */

/* function */

.f-cb:after, .f-cbli li:after { display:block; clear:both; visibility:hidden; height:0; overflow:hidden; content:"."; }
.f-cb, .f-cbli li { clear:both; *zoom:1;}
.f-cl { clear:left; }
.f-cr { clear:right; }
.f-ib { display:inline-block; *zoom:1;}
.f-fl { float:left; display: inline-block; *display:inline}
.f-fr { float:right; display: inline-block; *display:inline}
.f-posr { position:relative; left:0; top:0; z-index:10; }
.f-ovh { overflow:hidden; }
.f-animate3D { perspective: 1000px; }
.f-tal { text-align:left; }
.f-tac { text-align:center; }
.f-tar { text-align:right; }
.f-th { display:block; height: 0; font:0/1 arial; color: transparent; text-shadow: none; background-color: transparent; border: 0; overflow: hidden; }
/* function end */

/*grid*/

.g-widthmin { width:100%; min-width: 1200px; }
.g-width { width:1200px; }
.g-wrap { margin: 0 auto; }
.g-wp105 { width: 105%; }
/*.g-wp105{width:105%;}*/

/*grid end*/

/*ui*/

.u-b, .u-i { display:block; text-decoration:none; border:0 none; transition:0.5s all; }
.u-i { display:inline-block; vertical-align:middle; background:url(../image/sprite.png) -50px -50px no-repeat; +zoom:1;
}
.u-b { cursor:pointer; text-align: center; border-radius: 4px; -webkit-border-radius: 4px; }
.u-b:hover, .u-i:hover, .u-s:hover { transition:0.5s all; }
/*u-i*/

.u-i { display: inline-block; background:url(../image/sprite.png) 10px 10px no-repeat; }
.i-service01 { width:56px; height: 64px; background-position: 0 0; }
.i-service02 { width:65px; height: 64px; background-position: -100px 0; }
.i-service03 { width:36px; height: 64px; background-position: -200px 0; }
.i-service04 { width:60px; height: 64px; background-position: -300px 0; }
.i-service05 { width:60px; height: 64px; background-position: -400px 0; }
.i-service06 { width:42px; height: 64px; background-position: -500px 0; }
.i-more { width: 60px; height: 28px; background-position: -50px -70px; }
.i-view { width: 20px; height: 16px; background-position: 0 -70px; }
.i-place { width:18px; height:18px; background-position:-210px -70px; vertical-align:-2px; }
.i-qq { width:36px; height:36px; background-position:-240px -80px; }
.i-wx { width:36px; height:36px; background-position:-278px -80px; }
.i-wb { width:36px; height:36px; background-position:-328px -80px; }
.i-qq2 { width:56px; height:56px; background-position:-376px -78px; }
.i-wx2 { width:56px; height:56px; background-position:-430px -76px; }
.i-wb2 { width:56px; height:56px; background-position:-484px -78px; }
/*u-i end*/

	/*b-i*/
.u-b1 { font:bold 20px/58px \5FAE\8F6F\96C5\9ED1; color: #000; background-color: #ffcc00; }
.u-b1:hover { background-color: #ecbd03; }
.u-b2 { font:bold 20px/58px \5FAE\8F6F\96C5\9ED1; color: #fff; background-color: #919191; }
.u-b2:hover { background-color: #888; }
.u-b3 { font:bold  20px/58px \5FAE\8F6F\96C5\9ED1; color: #fff; background-color: #2598ff; }
.u-b3:hover { background-color: #1974d4; }
.u-b4 { font:bold 20px/58px \5FAE\8F6F\96C5\9ED1; color: #fff; background-color: #e60000; }
.u-b4:hover { background-color: #b00; }
.u-b5 { font:bold 20px/58px \5FAE\8F6F\96C5\9ED1; color: #fff; background-color: #000; }
.u-b5:hover { background-color: #b00; }
/*b-i end*/

	/*ui*/
.u-t1 { color: #000; border-bottom: 1px solid #000; }
.u-t2 { font:20px/24px 'dinmedium', arial; color: #c8c8c8; text-transform: uppercase; text-align: center; letter-spacing: 20px; }
	/*ui end*/

/*ui end*/
@font-face {
 font-family: 'dinmedium';
 font-weight: normal;
 src: url('../font/dinmedium.eot');
 src: url('../font/dinmediumr.eot?#iefix') format('embedded-opentype'), url('../font/dinmedium.woff') format('woff2'), url('../font/dinmedium.woff') format('woff'), url('../font/dinmedium.ttf') format('truetype'), url('../font/dinmedium.svg') format('svg');
}
/*page = index*/

/*m-autoimg*/
.m-autoimg { width: 100%; min-width: 1200px; overflow: hidden; }
.m-autoimg>a, .m-autoimg>div { display: block; position: relative; left: 50%; top: 0; z-index:10; width: 3000px; margin-left: -1500px; text-align: center; }
.m-autoimg>a>img, .m-autoimg>div>img { display: block; margin: 0 auto; }
/*m-autoimg end*/
/*banner*/
.gobackBox{position: relative;left: 50%;top: 0;z-index: 100;width: 1200px;margin-left: -600px;}
.goback{position: absolute;top:0;right: 0;z-index: 12;display: block;width: 140px;height: 38px;background:url(../image/goback.png) center 0 no-repeat;}
.goback:hover{background-position: center -38px;}
.banner { position: relative; left: 0; top: 0; z-index: 10; margin-bottom: 100px; overflow: hidden; }
.banner_link { display:block; width:150px; height:140px; position:absolute; z-index:9999; top:0; right:50%; margin-right:-590px;}
.bannerImg { position: absolute; left: 0; top: 0; z-index:0; background:url(../image/banner.jpg) center top no-repeat; }
.bannerText { position: relative;z-index: 20;text-align: center; padding-top: 911px; width: 1100px; margin: 0 auto; text-align: center; font: 30px/52px \5FAE\8F6F\96C5\9ED1; text-transform: uppercase; }
.bannerText h2 {font: 40px/102px \5FAE\8F6F\96C5\9ED1;}
.bannerText h2  strong{margin: 0 15px;font:bold 45px/102px \5FAE\8F6F\96C5\9ED1;color: #000;letter-spacing: -1px;}
.bannerText p { border-top: 1px solid #e7e6e6; }
.bannerText .last { padding-top: 5px; }
.bannerText strong { font-size: 38px; font-weight: normal; color: #d60808; }
.bannerText em { font-size: 38px; font-weight: normal; color: #D32525; }
.bannerText .btn { display: block; margin-top: 20px; }
.banner-t1 { margin:0 auto 93px; }
/*banner end*/
/*service*/
.service { margin-bottom: 94px; }
.column-t { margin-bottom: 10px; font:50px/74px \5FAE\8F6F\96C5\9ED1; text-align: center; }
.column-t strong { font-weight: normal; color: #D32525; }
.column-t em { display: inline-block; position: relative; top: 7px; z-index: 10; font:bolder 62px/74px Verdana; }
.column-t-img { margin-bottom: 37px; }
.advList { margin: 36px 47px 60px; }
.advList li { float: left; width: 220px; padding:14px 0 20px; font: 20px/36px \5FAE\8F6F\96C5\9ED1; text-align: center; color: #8c8c8c; border-left: 1px solid #e7e6e6; }
.advList li h3 { font:36px/40px \5FAE\8F6F\96C5\9ED1; color: #333; }
.advList li i { display: block; margin-bottom: 7px; font:50px/54px 'dinmedium', arial; color: #8c8c8c; }
.advList li:first-child { border: 0 none; }
.serviceList { margin: 0 30px 40px; }
.serviceList li { float: left; }
.m-service { width: 300px; height: 317px;padding: 60px 40px 70px;overflow: hidden;}
.m-service:hover { background-color: #f4f4f4; }
.m-service .h { position: relative; z-index: 10; padding-bottom: 22px; margin-bottom: 17px; border-bottom: 1px solid #c8c8c8; text-transform: uppercase; clear: both; }
.m-service .h:after { content:""; display: block; position: absolute; bottom:-1px; z-index: 20; width: 100px; border-bottom: 1px solid #D32525; }
.m-service .h h3 { font:bold 40px/44px \5FAE\8F6F\96C5\9ED1; }
.m-service .h h3 span { color: #D32525; }
.m-service .h small { display: block; font:20px/24px 'dinmedium'; color: #7f7f7f; }
.m-service .h .u-i { float: right; margin-top: -64px; }
.m-service p { height: 3.44em; margin-bottom: 21px; font: 14px/1.72 \5FAE\8F6F\96C5\9ED1; color: #7f7f7f; overflow: hidden; }
.m-service p strong { display: block; padding: 20px 0; font: 30px/36px \5FAE\8F6F\96C5\9ED1; color: #fff; }
.m-service .list { width: 105%; }
.m-service .list li { float: left; margin: 0 8px 9px 2px; font:14px/38px \5B8B\4F53; text-align: center; }
.m-service .list li a { display:block; width: 138px; border: 1px solid #dedede;color: #7f7f7f; border-radius:3px; -webkit-border-radius:3px }
.m-service .list li a:hover { color: #D32525; border-color: #D32525; background-color: #fff; }
.m-service.last .h h3 { font-size: 30px; line-height: 34px; }
/*.service-btn, .service-btn img { display: block; margin: 0 auto; }*/
/*service end*/
/*case*/
.caseList { margin-bottom:50px; overflow: hidden; }
.m-case { float: left; position: relative;z-index: 10;width:300px; color: #000; background-color: #f4f4f4; }
.m-case .img { width: 300px; height: 480px; opacity: 0.4; -webkit-opacity:0.4; filter: alpha(opacity=40); }
.m-case .mask {display: block;position: absolute;left:50%;top: 200px;z-index: 10;width: 168px;height: 168px;margin-left: -84px;opacity: 0; -webkit-opacity:0; filter: alpha(opacity=0);}
.m-case .info { padding: 20px 30px; }
.m-case .caseLogo { width: 240px; height:55px; background-color: transparent; }
.m-case h3 { margin:20px 0 10px; font-weight: normal; font-size: 22px; }
.m-case p { height: 66px; margin-bottom: 20px; font-size: 14px; line-height: 22px; color: #848484; }
.m-case .time { height:27px; color: #565656; margin-bottom:0; font-size: 14px; line-height: 27px; text-transform: uppercase; }
.m-case .time strong { font-weight: normal; color: #fff; }
.m-case .time .u-i { margin-top: -3px; margin-right: 10px; }
.m-case .more { float: right; margin-top: -27px; }
.m-case:hover { background-color: #fbfbfb; }
.m-case:hover .img { opacity:1; -webkit-opacity:1; filter: alpha(opacity=100); }
.m-case:hover .mask {top: 156px; opacity:1; -webkit-opacity:1; filter: alpha(opacity=100); }
.m-case:hover h3 { color: #e60000; }
.m-case:hover p { color: #000; }
.m-case:hover .i-more { background-position:-130px -70px; }
.m-case:hover .mask,.m-case .mask,.m-case:hover p,.m-case p,.m-case:hover .img,.m-case .img{-webkit-transition:.5s all;-o-transition:.5s all;transition:.5s all;}
.m-case:hover .i-more,.m-case .i-more{-webkit-transition:none;-o-transition:none;transition:none;}
/*case end*/
/*contact*/
.msg { float: right; width: 580px; margin-bottom: 100px; }
.msgForm { width: 110%; margin-top: 38px; overflow: hidden; }
.msgForm li { float:left; position: relative; z-index: 10; width:282px; margin:0 12px 12px 0; }
.msgForm li:first-child .m-input { text-indent: 100px; }
.msgForm .m-textabox { width:100%; }
.m-textabox .m-input { width: 555px; height: 140px; text-indent: 0; padding: 36px 10px 10px; }
.m-label { position: absolute; z-index: 12; padding: 0 10px; font-size: 12px; line-height:;
color: #a5a5a5; text-transform: uppercase; }
.m-input { padding: 8px 0; width: 100%; text-indent: 136px; font-size:14px; line-height: 20px; color: #000; border: 2px solid #fefefe; background-color: #f4f4f4; border-radius:4px; -webkit-border-radius:4px }
.m-input:focus { border-color: #d8d8d8; background-color: #fff; }
.msgForm .m-opr { width: 100%; font-size:12px; color: #7c7c7c; }
.msgForm .m-opr a { float: left; width: 90px; margin-right: 12px; }
.opr{text-align: center;}
.opr a{display: inline-block;width: 258px;margin: 0 12px;}
.promo{display: block;margin:126px auto 84px;}
/*contact end*/
/*contact */
.contact { float: left; padding-left: 22px; width: 520px; }
.cat-tel { display: block; margin-bottom: 23px; }
.cat-address { margin-bottom: 25px;font: 12px/16px 'dinmedium', arial; text-transform: uppercase; }
.cat-address a { margin-left: 10px; }
.cat-address strong { font:bold 14px/40px \5B8B\4F53; }
.sns li { float: left; margin:0 5px; }
.sns .u-i { display: block; border: 3px solid #fefefe; background-color: #949598; border-radius:50%; -webkit-border-radius:50%; }
.sns .u-i:hover { border-color: #ff3100; }
.cat-link { text-indent: 5px; margin-bottom: 40px; }
.cat-link a { margin-right: 15px; padding:2px 0; color: #000; font: 12px/16px 'dinmedium', arial; border-bottom: 1px solid #808080; text-transform: uppercase; }
.cat-link a:first-child { border: 0 none; }
.cat-link a:hover { color: #2598FF; }
.cat-opr { margin-left: -12px; height: 60px; font-size: 12px; font-weight: bold; }
.cat-opr span { color: #000; }
.cat-opr p { margin:0 12px; }
.cat-opr .u-b { margin: 0 12px; font-weight: bold; line-height: 42px; width: 210px; }
/*contact end*/
/*order*/
.order{margin-bottom: 74px;}
.orderItem{margin-bottom:25px;overflow: hidden;}
.orderItem dt{margin-bottom: 24px;font: 20px/54px \5FAE\8F6F\96C5\9ED1;color: #626262;border-bottom: 2px solid #595959;}
.orderItem h3{font: 20px/54px \5FAE\8F6F\96C5\9ED1;color: #626262;}
.orderItem dd{float: left;padding: 0 28px 0 2px;font: 14px/26px \5FAE\8F6F\96C5\9ED1;color: #626262;}
.orderItem:hover dt{color: #d32424;}
.orderItem:hover dd{color: #000;}
label{cursor: pointer;}
.order .icheckbox_square-red,.order .iradio_square-red{cursor: pointer;margin-right: 10px;}
.order .iradio_square-red{margin-right: 5px;}
.msgForm2{width: 100%;}
.msgForm2 li{float: left;width: 50%;margin-bottom: 15px;}
.msgForm2 li:after{content:"*";color: #d63e3e;line-height: 38px;}
.msgForm2 li:first-child{width: 100%;}
.msgForm2 li:first-child:after{display: none;}
.msgForm2 .m-label{font: 14px/38px \5FAE\8F6F\96C5\9ED1;color: #626262;}
.msgForm2 .m-input{width:572px;text-indent: 92px;}
.msgForm2 .m-textabox .m-input{padding: 10px;width: 1176px;text-indent: 0;}
.order .u-b{margin-top: -20px;font:32px/72px \5FAE\8F6F\96C5\9ED1;}
/*order end*/
/*foot*/
.foot{margin-bottom: 40px;}
.tel{float: left;margin:10px 35px auto 0;}
.cat-address{float:left;width: 490px;padding:0 0 0 35px;border-left: 1px solid #c2c2c2;}
.snsBox{float: right;width: 340px;padding-left: 38px;border-left: 1px solid #c2c2c2;}
.snsBox .cat-link{white-space: nowrap;margin: 0;}
.snsBox .cat-link a{margin:0 0 0 10px;}
.snsBox .cat-link a:first-child{margin-left:0;}
/*foot end*/
/*footer 已经隐藏 */
.fixbar { position:fixed; left:0; bottom:0; z-index: 100; width: 100%; height: 46px; padding: 25px 0; background: #000; overflow: hidden; }
.sns2 { float: left; margin:-5px 16px -5px 0; }
.sns2 li { float: left; margin-right: 16px; }
.sns2 li .u-i { display: block; border-radius:50%; -webkit-border-radius:50%; background-color: #000; }
.fixbar .u-b { float: right; width: 208px; font-weight: bold; line-height: 46px; margin-left: 12px; }
/*footer end*/
/*fancybox*/
.fancybox-inner { overflow: hidden; }
.fancyOpr { position: absolute; top: 50%; left: -15px; z-index: 15; margin-top: -15px; width: 30px; height: 30px; background:#fff url(../image/arr.png) 8px 8px no-repeat; border-radius:50%; -webkit-border-radius:50%; border: 1px solid #aaa\0; -webkit-box-shadow: 0 2px 3px #999; box-shadow: 0 2px 3px #999; color: #bbb; }
.fancyOpr:hover { color: #fff; background-color: #f00; background-position: 8px -28px; }
.fancyOpr.next { left: auto; right: -15px; background-position:-25px 8px; }
.fancyOpr.next:hover { background-position:-25px -28px; }
.fancybox-iframe { background-color: #fff; }
.tel22 { padding-top: 5px; }
/*fancybox end*/

/*animte*/

a:hover { -webkit-animation: amtTopDown 0.5s linear both; -moz-animation: amtTopDown 0.5s linear both; -o-animation: amtTopDown 0.5s linear both; animation: amtTopDown 0.5s linear both }
.m-case:hover { -webkit-animation:none; -moz-animation:none; -o-animation: none; animation:none }
.bannerImg { -webkit-animation: amtOpacity 1s linear both, amtScale 1s linear both; -moz-animation: amtOpacity 1s linear both, amtScale 1s linear both; -o-animation: amtOpacity 1s linear both, amtScale 1s linear both; animation: amtOpacity 1s linear both, amtScale 1s linear both; }
.bannerText { -webkit-animation: amtOpacity 1s 1s linear both, amtTop 1s 1s linear both; -moz-animation: amtOpacity 1s 1s linear both, amtTop 1s 1s linear both; -o-animation: amtOpacity 1s 1s linear both, amtTop 1s 1s linear both; animation: amtOpacity 1s 1s linear both, amtTop 1s 1s linear both; }
 @-webkit-keyframes amtScale {  0% {
 transform:scale(1.2);
 -webkit-transform:scale(1.2);
}
 100% {
 transform:scale(1);
 -webkit-transform:scale(1);
}
}
 @-moz-keyframes amtScale {  0% {
 transform:scale(1.2);
 -moz-transform:scale(1.2);
}
 100% {
 transform:scale(1);
 -moz-transform:scale(1);
}
}
 @-o-keyframes amtScale {  0% {
 transform:scale(1.2);
 -o-transform:scale(1.2);
}
 100% {
 transform:scale(1);
 -o-transform:scale(1);
}
}
 @keyframes amtScale {  0% {
 transform:scale(1.2);
}
 100% {
 transform:scale(1);
}
}
 @-webkit-keyframes amtTop {  0% {
 transform:translateY(20px);
 -webkit-transform:translateY(20px);
}
 100% {
 transform:translateY(0);
 -webkit-transform:translateY(0);
}
}
 @-moz-keyframes amtTop {  0% {
 transform:translateY(20px);
 -moz-transform:translateY(20px);
}
 100% {
 transform:translateY(0);
 -moz-transform:translateY(0);
}
}
 @-o-keyframes amtTop {  0% {
 transform:translateY(20px);
 -o-transform:translateY(20px);
}
 100% {
 transform:translateY(0);
 -o-transform:translateY(0);
}
}
 @keyframes amtTop {  0% {
 transform:translateY(20px);
}
 100% {
 transform:translateY(0);
}
}
 @-webkit-keyframes amtOpacity {  0% {
 opacity: 0;
 -webkit-opacity: 0;
}
 100% {
 opacity: 1;
 -webkit-opacity: 1;
}
}
 @-moz-keyframes amtOpacity {  0% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}
 @-o-keyframes amtOpacity {  0% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}
 @keyframes amtOpacity {  0% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}
 @-webkit-keyframes amtTopDown {  0%, 100% {
 opacity: 1;
 -webkit-opacity:1;
 -webkit-transform:translateY(0);
 transform:translateY(0);
}
 50% {
 opacity: 0.8;
 -webkit-opacity:0.8;
 -webkit-transform:translateY(-5px);
 transform:translateY(-5px);
}
}
 @-moz-keyframes amtTopDown {  0%, 100% {
 opacity: 1;
 -moz-transform:translateY(0);
 transform:translateY(0);
}
 50% {
 opacity: 0.8;
 -moz-transform:translateY(-5px);
 transform:translateY(-5px);
}
}
 @-o-keyframes amtTopDown {  0%, 100% {
 opacity: 1;
 -o-transform:translateY(0);
 transform:translateY(0);
}
 50% {
 opacity: 0.8;
 -o-transform:translateY(-5px);
 transform:translateY(-5px);
}
}
 @keyframes amtTopDown {  0%, 100% {
 opacity: 1;
 transform:translateY(0);
}
 50% {
 opacity: 0.8;
 transform:translateY(-5px);
}
}
#hz6d_cname_mini_div { line-height: 20px; }

/*animte end*/

/*@media screen and (min-width: 900px) {            

  html,body{font-size: 16px;}

}

@media screen and (min-width: 640px) {            

  html,body{font-size: 16px;}

}

@media screen and (min-width: 508px) and (max-width: 639px) {

   html,body{font-size:14px;}

}

@media screen and (max-width: 507px) {

  html,body{font-size:12px;}

}

@media screen and (max-width:477px) {

  html,body{font-size:12px;}

}

@media screen and (max-width:420px) {

  html,body{font-size:10px;}

}

@media screen and (max-width:375px) {

  html,body{font-size:10px;}

 }

@media screen and (max-width: 320px) {

}*/



/*侧栏漂浮*/
.side-box{display:inline-block;position:fixed;height:339px;left:0;top:235px;z-index:999}
.sun-side{width:123px;height:339px;background:url(../image/float_left.png) no-repeat 0 0}
.side-btn{display:block;width:123px;height:68px;background:url(../image/float_left.png) no-repeat;position:relative}
.side-btn p{width:145px;height:68px;background:url(../image/float_left.png) no-repeat;margin-left:-145px}
.side-btn.btn4 p{width:196px;margin-left:-196px}
.btn1{background-position:0 0}
.btn1 p{background-position:-140px 0}
.btn2{background-position:0 -68px}
.btn2 p{background-position:-140px -68px}
.btn3{background-position:0 -136px}
.btn3 p{background-position:-140px -136px}
.btn4{background-position:0 -204px}
.btn4 p{background-position:-140px -204px}
.btn5{background-position:0 -272px}
.btn5 p{background-position:-140px -272px}
.float_side{position:fixed;left:0;top:0;z-index:999;width:59px;height:100%;background:#191919;border-right:1px solid #393939}
.side_menu{width:59px;overflow:hidden;margin-top:150px}
.side_menu li{width:59px;height:55px;margin-bottom:15px;background:url(../image/float_30.jpg) no-repeat bottom center}
.side_menu li a{display:block;width:59px;height:55px;color:#FFF;text-align:center}
.side_menu li a:hover{color:#ffd636;font-weight:700}
.side_menu li a p{width:59px;height:22px;line-height:22px;font-size:12px}
.side_menu li a i{display:block;width:21px;height:21px;margin:0 auto;background:url(../image/float_right.png) no-repeat;-ms-transition:.4s;-moz-transition:.4s;-webkit-transition:.4s;-o-transition:.4s;transition:.4s}
.side_menu li a.float_1 i{background-position:0 0}
.side_menu li a.float_1:hover i{background-position:0 -25px}
.side_menu li a.float_2 i{background-position:-25px 0}
.side_menu li a.float_2:hover i{background-position:-25px -25px}
.side_menu li a.float_3 i{background-position:-50px 0}
.side_menu li a.float_3:hover i{background-position:-50px -25px}
.side_menu li a.float_4 i{background-position:-75px 0}
.side_menu li a.float_4:hover i{background-position:-75px -25px}
.side_menu li a.float_5 i{background-position:-100px 0}
.side_menu li a.float_5:hover i{background-position:-100px -25px}
.side_menu li a.float_6 i{background-position:-125px 0}
.side_menu li a.float_6:hover i{background-position:-125px -25px}
.return_top{width:49px;height:59px;position:fixed;z-index:1000;right:5px;bottom:10px;display:none}
.return_top a{display:block;width:49px;height:59px;background:url(../image/r_top.png) no-repeat}



/* 离线宝 */
@-webkit-keyframes bounceInDown{60%,75%,90%,from,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);animation-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{-webkit-transform:translate3d(0,-3000px,0);transform:translate3d(0,-3000px,0);opacity:0}
60%{-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0);opacity:1}
75%{-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}
90%{-webkit-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0)}
to{-webkit-transform:none;transform:none}
}
@keyframes bounceInDown{60%,75%,90%,from,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);animation-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{-webkit-transform:translate3d(0,-3000px,0);transform:translate3d(0,-3000px,0);opacity:0}
60%{-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0);opacity:1}
75%{-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}
90%{-webkit-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0)}
to{-webkit-transform:none;transform:none}
}

  
.bounceInDown{-webkit-animation-name:bounceInDown;animation-name:bounceInDown}
.animateds{-webkit-animation-duration:.8s;animation-duration:.8s;-webkit-animation-fill-mode:both;animation-fill-mode:both}

/* 联系宝弹出层 */
.modal-telephone{position:fixed;z-index:10;top:50%;left:50%;display:none;width:580px;height:350px;margin-top:-175px;margin-left:-290px;background:url(../image/telephone_bg.jpg) no-repeat;border-radius:5px;background-color:#fff;box-shadow:1px 1px 10px rgba(0,0,0,.3)}
.modal-telephone.show{display:block}
.modal-telephone .close{width:30px;height:25px;position:absolute;top:0;left:273px;z-index:999;display:block;padding:0;color:#949494;border:none;outline:0;background-color:transparent;cursor:pointer}
.modal-telephone .close:hover{color:#e60012}
.modal-telephone-left{float:left;width:246px;height:254px;background:url(../image/telephone_bg_01.jpg) no-repeat center center;overflow:hidden;margin-top:40px;margin-left:25px;display:inline}
.modal-telephone-left.hover{background:url(../image/telephone_bg_02.jpg) no-repeat center center}
.modal-telephone-right{float:right;width:246px;height:256px;background:url(../image/telephone_bg_03.jpg) no-repeat center center;overflow:hidden;margin-top:38px;margin-right:25px;display:inline}
.modal-telephone-right.hover{background:url(../image/telephone_bg_04.jpg) no-repeat center center}
.modal-telephone-header{font-size:20px;line-height:26px;margin-bottom:16px;padding-top:10px;color:#333}
.modal-telephone-header .fa{font-size:26px;margin-left:10px}
.modal-telephone-body .input-box{width:246px;height:44px;background:url(../image/telephone_input.jpg) no-repeat;overflow:hidden;margin-top:145px}
.modal-telephone-body .input-box input{font-size:24px;line-height:44px;width:240px;height:44px;padding-left:6px;border:0;background:0 0}
.modal-telephone-body .btn-box{width:242px;height:40px;cursor:pointer;margin-top:25px}
.modal-telephone .modal-telephone-footer{overflow:hidden;margin-top:218px}
.modal-telephone .online-btn{display:block;width:242px;height:40px;cursor:pointer}


/* 底部电话离线宝 */
.footer_telephone_bg { width:100%; height:70px; position:fixed; left:0px; bottom:0px; z-index:1000; background:#cc0000;}
.footer_telephone { width:1200px; height:70px; position:relative; margin:0 auto;}
.footer_telephone p { position:absolute; left:0px; bottom:-10px;}
.footer_telephone p.f_ph_img { position:absolute; left:380px; top:15px;}
.footer_telephone_input { float:right; height:47px; margin-top:12px;}
.footer_telephone .telephone_input_1 { float:left; width:290px; height:47px; padding-left:5px; font-size:18px; background:#FFFFFF; border:0; border-radius: 5px; margin-right:6px; display:inline;}
.footer_telephone .telephone_input_2 { float:left; width:129px; height:47px; line-height:47px; color:#000000; text-align:center; font-size:18px;  border-radius: 5px; margin-right:6px; display:inline; background:url(../image/phone_input_07.jpg) no-repeat;cursor:pointer; font-weight:bold;}
.footer_telephone .telephone_input_2:hover { color:#cc0000;}
.footer_telephone .telephone_input_3 { float:left; width:129px; height:47px; line-height:47px; color:#000000; text-align:center; font-size:18px;  border-radius: 5px; margin-right:6px; display:inline;background:url(../image/phone_input_07.jpg) no-repeat; cursor:pointer; font-weight:bold;}
.footer_telephone .telephone_input_3:hover { color:#cc0000;}
.footer_telephone_bg_close { display:block; width:25px; height:25px; background:url(../image/close_ph.jpg) no-repeat center center; position:absolute; right:20px; bottom:22px; z-index:999;}

/*底部QQ客服*/
.footer_qq { width:96px; height:38px; position:fixed; right:0px; bottom:80px; z-index:1000;}